Installare Marlin da PPA, è ora possibile!

Vi ho già parlato in precedenza di Marlin e tutti voi che leggete il blog lo conoscerete sicuramente e chi non lo conosce dovrà farlo. Fino a qualche ora fa per provare Marlin era necessaria la compilazione da sorgente, ma ora grazie a Shnatsel, è possibile installarlo attraverso il “Development PPA” del team elementary.

Attualmente in sviluppo, Marlin è da poco passato alla versione 0.0.1 e che prevede una sua evoluzione in questi mesi, in quanto dovrebbe essere incluso di default su Luna.

Questo non è periodo di grandi aggiornamenti, ora ho la certezza che Luna  non sarà rilasciata a Luglio, spero e credo che a luglio venga rilasciata una versione in sviluppo (qualcuno ha detto alpha o beta?). Non ci resta che aspettare e incominciare a migliorare la nostra installazione di Natty, che a casa mia puzza già di vecchio.

P.S : Visto che mi è stato chiesto come installare marlin è sufficiente copiare ed incollare questo comando:

sudo add-apt-repository ppa:elementaryart/elementary-dev && sudo apt-get update && sudo apt-get install marlin

P.P.S: Funziona esclusivamente su Natty e Oneirc!

Informazioni su Gusions

Innovative blogger. Tech editor for various sites, GNU/Linux old standing blogger & Instagramer full time.
Questa voce è stata pubblicata in Marlin e contrassegnata con , , , . Contrassegna il permalink.

13 risposte a Installare Marlin da PPA, è ora possibile!

  1. Mefrio ha detto:

    da quel ppa si installa anche slingshot e wingpanel più altra roba! È un ppa completo😀

  2. Giulio ha detto:

    Perchè non c’è il sidepane a destra come nel tuo screenshot, ma c’è un piccolo pannello in basso stile Explorer?

  3. igor ha detto:

    E ti pareva:

    igor@igor-VirtualBox:~$ sudo apt-get install marlin
    Lettura elenco dei pacchetti… Fatto
    Generazione albero delle dipendenze
    Lettura informazioni sullo stato… Fatto
    E: Impossibile trovare il pacchetto marlin

  4. Gusions ha detto:

    Ah si, è solo per Natty e oneirc!

  5. igor ha detto:

    Grazie, ma quando avremo una versione da provare di luna?
    Almeno per vedere questa applicazioni all’opera.

  6. kabir94 ha detto:

    ovviamente richiede le gtk3?

    • Gusions ha detto:

      ebbene si, ma che puoi installare facilmente su natty!

      • kabir94 ha detto:

        al modico costo di sacrificare Unity…
        Aspetto con impazienza oneiric con finalmente le gtk3 + unity😀

      • iTuxer ha detto:

        @kabir94: puoi tranquillamente installare le gtk3,non stai installando gnome3 ma solo le librerie che servono a far girare le applicazioni.
        gtk2 e 3 possono coesistere tranquillamente sullo stesso sistema..

  7. Marco ha detto:

    Provato ma non è skinnabile con altri temi? T_T

  8. Pingback: Marlin: un filemanager tutto da provare! Installiamolo su Ubuntu 11.04 - Chimera Revo

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...